@charset "utf-8";
/* CSS Document */

#side ul {
	margin:0;
	list-style:none;
}
#side ul li a {
	display: block;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#btn_01 {
	width:45px;
	height:151px;
	margin:0 0 10px;
}
#btn_01 a {
	background:url(../img/side/btn_side.png) no-repeat 0 0;
	width:45px;
	height:151px;
}
#btn_01 a:hover {
	background:url(../img/side/btn_side.png) no-repeat -55px 0;
}
#btn_02 {
	width:45px;
	height:151px;
	margin:0 0 10px;
}
#btn_02 a {
	background:url(../img/side/btn_side.png) no-repeat 0 -159px;
	width:45px;
	height:151px;
}
#btn_02 a:hover {
	background:url(../img/side/btn_side.png) no-repeat -55px -159px;
}
#btn_03 {
	width:45px;
	height:210px;
}
#btn_03 a {
	background:url(../img/side/btn_side.png) no-repeat 0 -318px;
	width:45px;
	height:210px;
}
#btn_03 a:hover {
	background:url(../img/side/btn_side.png) no-repeat -55px -318px;
}